/*-----------------------
	body tag
-----------------------*/

body.Standard{
	color: white;
	background-image: url("http://works28.renju.info/WallPaper/WoodBrawn.jpg");
}
body.Padding{
	color: white;
	background-image: url("http://works28.renju.info/WallPaper/WoodBrawn.jpg");
	margin:1em 2em;
}


.BackWhite{
	color: black;
	background-color:#eee;
}


.BackGray{
	color:#000;
	background-color:#888;
}

.BackBlack{
	color:#fff;
	background-color:#333;
}

.header{
	color:orange;
	border-style:ridge;
	background-color:#fcf;
	background-image:url("http://works28.renju.info/WallPaper/GreenWood.jpg");
	padding:0.5ex 1em 0.5ex;
	text-align:center;
	font-size:2em;
	margin:0px 5% 1ex;
	width:auto;

}

.TitleBar{
	border-style:ridge none;
	color:#fcf;
	background-color:#c00;
	background-image:url("http://works28.renju.info/WallPaper/RaimonBlue.gif");
	padding:0.5ex 1em;
	width:auto;
	margin:1em 0px 0.5ex;
	text-align:center;
}

.subTitleBar{
	border-style:ridge;
	color:#fcf;
	background-color:darkgray;
	background-image:url("http://works28.renju.info/WallPaper/RaimonBlue.gif");
	padding:0.5ex 1em;
	margin:1em 0px 0.5ex;
	width:auto;
	text-align:left;
}



hr{
	width:90%;
	size:3px;
	color:blue;
}



A{
/*
text-decoration : none;
*/
color : blue;
font-weight : bold;
}
A:HOVER{
text-decoration : none;
color : red;
font-weight : bold;
}

ul{
	line-height:140%;
	padding-right:15px;
	margin-bottom:0px;
}
ol{
	line-height:140%;
	padding-right:15px;
	margin-bottom:0px;
}
dl{
	line-height:140%;
	margin-bottom:0px;
}
form{
	margin-bottom:0px;
}



SCRIPT{language:JavaScript;}


.standardBox{
	padding:1ex 1em;
	margin:0px 1ex;
	color:#000;
	border-style:double;
	border-color:red;
	background-color:#fef;
	background-image: url("http://works28.renju.info/WallPaper/CloudWhite.gif");
}



.clearBox{
	padding:1ex 1em;
	margin:0px 1ex;
	border-style:double;
	border-color:#000000;
}

H1{
	width:70%;
}


.EnglishText{
	line-height:120%;
}

textarea{
	 font-size:20px;
}

.Strong{

	font-weight:bold;
	padding:1px 2px 0px;
	margin:0px 1px 1px;
	color:#c00;
}

.indent{
	padding:0px 2em;
	width:auto;
}

.left{
	float:left;
	margin:0px 1em 1em;
}
.right{
	float:right;
	margin:0px 1em 1em;
}
